import request from '@/common/request.js'


// 登录 非民政用户
export function Login(data) {
  return request({
    url: '/api/auth/gzhlogin',
    method: 'post',
    data: data
  })
}
// 民政用户
export function Login1(data) {
  return request({
    // url: '/api/auth/login',
    // method: 'post',
    url: '/api/auth/loginMini',
    method: 'post',
    data: data
  })
}

// 注册
export function Register(data) {
  data.source = '1'
  return request({
    url: '/api/auth/gzhregister ',
    method: 'post',
    data: data
  })
}


// 获取openid
export function GetOpenId(data) {
  return request({
    url: '/api/auth/getOpenId ',
    method: 'post',
    data: data
  })
}